<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class StatTreeLineReportColumn extends Model
{
    protected $table = 'stat_tree_line_report_column';
    public $timestamps = false;

    public function getRouteKeyName()
    {
        return 'uid';
    }

}
